View Issue Details

IDProjectCategoryView StatusLast Update
0000599Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:54
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.7.0 
Summary0000599: Crafting and opening boxes while offline doesn't work
Description

Hi,

Most of the day I don't have Internet connection. Im starting some crafts at midnight and the progression is like 5 minutes, then I come back from work around 16 hours later :(

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-10-01 18:42

administrator   ~0000942

Hi. Fixed

Issue History

Date Modified Username Field Change
2020-03-06 21:03 Anonymous New Issue
2020-10-01 18:42 administrator Note Added: 0000942
2020-10-01 18:42 administrator Assigned To => administrator
2020-10-01 18:42 administrator Status new => resolved
2020-10-01 18:42 administrator Resolution open => fixed
2020-10-01 18:42 administrator Fixed in Version => 1.7.0
2021-05-28 12:54 administrator Status resolved => closed